class MigrateHomeworkAnonymousComment < ActiveRecord::Migration[5.2]
  def change
    change_column_default :homework_commons, :anonymous_comment, from: 1, to: 0

    HomeworkCommon.update_all("anonymous_comment = !anonymous_comment")
  end
end
